/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *
 *= require_tree .
 *= require_self
 *= require rails_bootstrap_forms
 *= require tokenfield-typeahead
 *= require bootstrap-tokenfield
 
 */

@import "bootstrap-sprockets"
@import "bootstrap-tokenfield"
@import "tokenfield-typeahead"
@import "bootstrap"
@import "bootstrap-timepicker"


header
	position: fixed
	text-align: right
	width: 100%
	z-index: 200
	padding-right: 1em
	color: #08BFA6
	opacity: .6

.map
	weight: 100%
	iframe
		width: 100%
		height: 100%


.row-no-padding, .no-padding
	padding-left: 0px !important
	padding-right: 0px !important
	
.row-eq-height 
	display: -webkit-box
	display: -webkit-flex
	display: -ms-flexbox
	display: flex
	
.full-height
	padding-bottom: 400px

label
	color: #868484
	font-weight: normal

.margin-bottom-xs 
	margin-bottom: 4em

.margin-top-xs 
	margin-top: 2em

input
	padding: .25em
/*	width: 100%*/


.margin-top-05
	margin-top: 0.5em

.margin-top-10
	margin-top: 1em

.margin-top-15
	margin-top: 1.5em

.margin-top-20
	margin-top: 2em

.margin-top-25
	margin-top: 2.5em

.margin-top-30
	margin-top: 3em




